services:
  deep-blue-apache:
    image: anssi/fcsc2026-web-deep-blue-apache:latest
    tmpfs:
      - /fcsc:rw,size=100M,noexec,uid=33,gid=33,mode=0770

  deep-blue-nginx:
    image: anssi/fcsc2026-web-deep-blue-nginx:latest
    ports:
      - "8000:80"

  deep-blue-bot:
    image: anssi/fcsc2026-web-deep-blue-bot:latest
    ports:
      - "4000:4000"
